Subject: Re: bug#22343: 25.0.50; Incorrect rounding (?) when loading the Emacs.background attribute from Xresources

From: Clément Pit--Claudel <[email-masked]>
Date: Mon, 11 Jan 2016 21:20:25 -0500

On 01/11/2016 02:14 PM, Eli Zaretskii wrote:
>> Cc: [email-masked]
>> From: Clément Pit--Claudel <[email-masked]>
>> Date: Mon, 11 Jan 2016 14:09:53 -0500
>>
>>> Could this be the distant-background feature at work?
>>
>> I don't know :) How can I check? I was not aware of the distant-background feature; I'm only familiar with distant-foreground.
> 
> I think I meant distant-foreground...

I see. Is distant-forground supposed to change the background color? What can I do to test this hypothesis?